Debian Bug report logs - #729149
ITP: ctfutils -- FreeBSD CTF utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robert Millan <rmh@debian.org>

Date: Sat, 9 Nov 2013 16:06:01 UTC

Owned by: Robert Millan <rmh@debian.org>

Severity: wishlist

Fixed in version ctfutils/9.2-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#729149; Package wnpp. (Sat, 09 Nov 2013 16:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 09 Nov 2013 16:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: submit@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: ITP: ctfutils -- FreeBSD CTF utilities
Date: Sat, 09 Nov 2013 17:03:11 +0100
Package: wnpp
Severity: wishlist
Owner: Robert Millan <rmh@debian.org>

* Package name    : ctfutils
* URL             : http://www.freebsd.org/
* License         : CDDL, with some BSD (2 clause) additions
  Description     : FreeBSD CTF utilities
 This package contains utilities to create, merge and dump contents of
 CTF files.
 .
 CTF (Compact C Type) format encapsulates a reduced form of debugging
 information similar to DWARF.

-- 
Robert Millan



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Nov 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 30 Nov 2013 00:03:26 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Sat, 30 Nov 2013 00:03:26 GMT) Full text and rfc822 format available.

Message #12 received at 729149-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 729149-close@bugs.debian.org
Subject: Bug#729149: fixed in ctfutils 9.2-1
Date: Sat, 30 Nov 2013 00:00:11 +0000
Source: ctfutils
Source-Version: 9.2-1

We believe that the bug you reported is fixed in the latest version of
ctfutils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729149@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated ctfutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Nov 2013 17:07:06 +0100
Source: ctfutils
Binary: ctfutils
Architecture: source kfreebsd-amd64
Version: 9.2-1
Distribution: unstable
Urgency: low
Maintainer: Robert Millan <rmh@debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 ctfutils   - FreeBSD CTF utilities
Closes: 729149
Changes: 
 ctfutils (9.2-1) unstable; urgency=low
 .
   * Initial release.  (Closes: #729149)
Checksums-Sha1: 
 ff88fac200a0a10dc1ffcf16c185d88719b2e9a7 1135 ctfutils_9.2-1.dsc
 baa2066f174e78b1df162cfd960f11ceac35102a 392589 ctfutils_9.2.orig.tar.gz
 64686199914ea65badca0ace8432653c98e860c5 11237 ctfutils_9.2-1.debian.tar.gz
 7e72f2a290fa41d8595d5d94350ba0b7d04ba511 90944 ctfutils_9.2-1_kfreebsd-amd64.deb
Checksums-Sha256: 
 3ce761fa051a0cd873053c4b34a500aa5025f9104d00e8260a753eb2f5083b4f 1135 ctfutils_9.2-1.dsc
 4cf4464fefea0e6fb0d4c3c1bc0b18d7318584ec6d8a295fafbc330f122cae4a 392589 ctfutils_9.2.orig.tar.gz
 77ef4809411efedacdc136e7cc19fb85431be44ecc83ef7fe1c9a8f69974dc4c 11237 ctfutils_9.2-1.debian.tar.gz
 74cdf3aee2445e806ac3ca81a42b8597375a787791d32613bb06d419751f80e7 90944 ctfutils_9.2-1_kfreebsd-amd64.deb
Files: 
 ffde6273540675fb32b3190d2bea6597 1135 devel extra ctfutils_9.2-1.dsc
 13d2273d41e03a8d73d888c73b551a8d 392589 devel extra ctfutils_9.2.orig.tar.gz
 2f50a1fe38f70dc715218f2f0bc56ac8 11237 devel extra ctfutils_9.2-1.debian.tar.gz
 0ef91109f20188974714414fcf5cccd3 90944 devel extra ctfutils_9.2-1_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/kFreeBSD)

iEYEARECAAYFAlJ+XhsACgkQC19io6rUCv860wCcCJM4/egdPKiBY3xODq+4TwQI
GVAAnjPJcGJjkFzj3fkELvILjU6Wp78O
=azUt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:35:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:20:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.